/* icon */
.icon-wrapper .icon-external::after {
    position: relative;
}
.icon-external::after, .icon-external::before {
    top: -0.08em;
}

@media (max-width:734px){
    #highlights-gallery-item-2 .caption{
        width: 230px;
    }
}

@media (min-width:735px){
   .section-header{
        column-gap: 360px;
    } 
}
    
/*section-product-viewer  */
@media (min-width:735px){
   .section-product-viewer .section-header{
        column-gap: 0px;
    } 
}

.section-battery .stats-container .stat-value{
    line-height: 1.1;
}

.section-incentive .section-header-headline{
    max-width: 680px;
}

@media (max-width:1068px){
    .section-incentive .section-header-headline{
        max-width: 580px;
    }
}

@media (max-width:734px){
    .section-incentive .section-header-headline{
        max-width: 344px;
    }
}

html.no-enhanced .section-health .static-blur .gallery-headline{
    padding-top: 0;
}

.subsection-motivation:not(:has(.subsection-workout-buddy)) .static-blur{
    margin-block-start:0;
}

@media (max-width:734px) and (max-width:734px){
    .section-fitness .overview-fitness-fitness-hero{
        --p-height: 842px;
    }
    .subsection-motivation .picture-wrapper{
        height: 842px;
    }
}

/* hero */
.inline-media-component-container .video-wrapper .overview-welcome-hero-ny-static.fallback-frame{
    visibility: unset;
    opacity: 1;
}

/*  */
[data-component-list=MediaCardGallery] .media-gallery .media-gallery-item-motivation .caption-container.large-pin-top-center .caption{
    width: 640px;
}

[data-component-list=MediaCardGallery] .media-gallery .media-gallery-item-sleep-score .caption-container.large-pin-center-left .caption{
    width: 440px;
}

@media (max-width:1068px){
    [data-component-list=MediaCardGallery] .media-gallery .media-gallery-item-motivation .caption-container.large-pin-top-center .caption{
        width: var(--caption-width);
    }

    [data-component-list=MediaCardGallery] .media-gallery .media-gallery-item-sleep-score .caption-container.large-pin-center-left .caption{
        width: var(--caption-width);
    }
}

@media (max-width:734px){
    #highlights-gallery-item-2 .caption{
        width: var(--caption-width);
    }
}

.footnote.bts-2025-footnote {
    position: relative;
    vertical-align: initial;
    text-decoration: underline;
    text-underline-offset: -0.28em;
    font-feature-settings: "numr";
    font-size: 1em;
}    

/* vedio button */
.section-welcome .inline-media-ui-button{
    top:44px
}

@media (max-width:734px){
    .section-welcome .inline-media-ui-button{
    top:74px;
    }
}

/* for line break */
@media (min-width:1068px) and (max-width:1120px) {
.section-highlights .small-large{
        display:block !important;
    }
}
.section-highlights .small-large{
 display: none;   
}

.bts-2025-footnote-dia{
    position: relative;
    top:0.4em;
}
